| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::CameraFolderItem Class Reference
Inheritance diagram for Digikam::CameraFolderItem:

## Public Member Functions
| CameraFolderItem (QTreeWidget *const parent, const QString &name, const QIcon &icon=QIcon::fromTheme(QLatin1String("folder")))
| CameraFolderItem (QTreeWidgetItem *const parent, const QString &folderName, const QString &folderPath, const QIcon &icon=QIcon::fromTheme(QLatin1String("folder")))
void | changeCount (int val)
int | count () const
QString | folderName () const
QString | folderPath () const
bool | isVirtualFolder () const
void | setCount (int val)